forms
List email servers
The email servers your teams have set up in the dashboard, to use as a form’s notification sender: email_server is your own SMTP server, premium_server a sending domain verified with formcarry. Put the id in self_email_notification.sender.server_id. Servers are managed in the dashboard.
GET
/
v1
/
email-servers
List email servers
curl --request GET \
--url https://api.formcarry.com/v1/email-servers \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.formcarry.com/v1/email-servers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.formcarry.com/v1/email-servers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "64b0000000000000000000a1",
"team_id": "64b000000000000000000001",
"kind": "email_server",
"name": "Company SMTP",
"host_or_domain": "smtp.company.com",
"active": true
}
]
}Was this page helpful?
⌘I
List email servers
